<!DOCTYPE>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<title>4 accepter</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">4</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">accepter</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Accepter de" se traduit par <b>to agree to</b> et non par <i class="txt_barre">to accept to</i></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="en_exemple">He <b>agreed to</b> see me.<span class="fr"> (et non</span>	<span class="txt_barre">He accepted to see me.</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il a accepté e me voir.</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Accepter que" peut se traduire par une structure avec <b>let</b> lorsqu'il s'agit d'une permission.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Do your parents <b>let you go out</b> in the evenings?.<span class="fr"> (et non</span>	<span class="txt_barre">Do your parents accept that you go out...?</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce que tes parents acceptent que tu sortes le soir?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">They don't' <b>let me come</b> home late?.<span class="fr"> (et non</span>	<span class="txt_barre">They don't accept that...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ils n'acceptent pas que je rentre tard.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <b>to agree to</b> voir <a href="19.html" class="num_link">19</a></p>
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>